# action.destroy Destroy an action
Usage
    action.destroy [-q] <name>
Description
Destroys the action specified by <name>, if that action exists. Destroying an action will remove it from any toolbar or popup. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined. Please note that you CAN'T destroy core actions, you can destroy only script actions that have been defined by the user (or other scripts).
Switches
-q | --quiet
Run quietly, do not print any warnings
Syntax Specification
    action.destroy [-q] <name:string>
See also
# this will trigger a warning and NOT work action.destroy connect

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010